---
  platforms:
    - name: centos7
      image: "percygrunwald/docker-centos7-ansible:latest"
      command: ""
      volumes:
        - /sys/fs/cgroup:/sys/fs/cgroup:ro
      privileged: true
      pre_build_image: true
    - name: ubuntu1804
      image: "percygrunwald/docker-ubuntu1804-ansible:latest"
      command: ""
      volumes:
        - /sys/fs/cgroup:/sys/fs/cgroup:ro
      privileged: true
      pre_build_image: true
    - name: debian9
      image: "percygrunwald/docker-debian9-ansible:latest"
      command: ""
      volumes:
        - /sys/fs/cgroup:/sys/fs/cgroup:ro
      privileged: true
      pre_build_image: true